<?php
class poolcleaning_import_dummy_data {

	private static $instance;

	public static function init( ) {
		if ( ! isset( self::$instance ) && ! ( self::$instance instanceof poolcleaning_import_dummy_data ) ) {
			self::$instance = new poolcleaning_import_dummy_data;
			self::$instance->poolcleaning_setup_actions();
		}

	}

	/**
	 * Setup the class props based on the config array.
	 */
	

	/**
	 * Setup the actions used for this class.
	 */
	public function poolcleaning_setup_actions() {

		// Enqueue scripts
		add_action( 'customize_controls_enqueue_scripts', array( $this, 'poolcleaning_import_customize_scripts' ), 0 );

	}
	
	

	public function poolcleaning_import_customize_scripts() {

	wp_enqueue_script( 'poolcleaning-import-customizer-js', POOLCLEANING_PARENT_INC_URI . '/customizer/customizer-notify/js/poolcleaning-import-customizer-options.js', array( 'customize-controls' ) );
	}
}

$poolcleaning_import_customizers = array(

		'import_data' => array(
			'recommended' => true,
			
		),
);
poolcleaning_import_dummy_data::init( apply_filters( 'poolcleaning_import_customizer', $poolcleaning_import_customizers ) );